### Name: cover.peak
### Title: List QTLs within a genetical region from a peak object
### Aliases: cover.peak
### Keywords: print

### ** Examples

data(seed10);

seed10 <- calc.genoprob( cross=seed10, step=2, off.end=0, error.prob=0,
         map.function='kosambi', stepwidth='fixed');
out.em <- scanone( seed10, pheno.col=1:50, model='normal', method='em');

out.peak <- define.peak( out.em, 'all');

# return the list of QTL which colocalize at 4 cM on chromosome 3
my_peak <- cover.peak(out.peak,2,4,pre=0);
my_peak;

# return the list of QTL which colocalize on the genetic region 400-406 bp
# on chromosome 4
my_peak <- cover.peak(out.peak,pos=5,chr=4,pre=1);
my_peak;



