### Name: gpt
### Title: Global Permutation Threshold
### Aliases: gpt
### Keywords: models

### ** Examples


data(seed10);

# Genotype probabilities
seed10 <- calc.genoprob( cross=seed10, step=2, off.end=0, error.prob=0,
        map.function='kosambi', stepwidth='fixed');
seed10 <- sim.geno( cross=seed10, step=2, off.end=0, error.prob=0,
        map.function='kosambi', stepwidth='fixed');

# Compute the global permutation test with 1000 permutations on 100 individuals
# out_1000.gpt <- gpt(seed10,100,1000);

# Compute the global permutation threshold with 100 permutations on 100 individuals
out_100.gpt <- gpt(seed10, 10, 10)

# Significance LOD threshold value with alpha at 0.05 (5
# th_1000 <- out_1000.gpt[order(out.gpt,decreasing=TRUE)][5000];
th_100 <- out_100.gpt[order(out_100.gpt,decreasing=TRUE)][50];

th_100;
mean(summary(out_100.gpt, alpha=0.05));

hist(out_100.gpt,nclass=50,col='gray')
abline(v=th_100,col='red')

# out.em <- scanone(seed10, method='em', chr=c(1:5));
# plot(out.em, chr=c(1:5));
# add.threshold(out.em, chr=c(1:5), perms=out_1000.gpt, alpha=0.05);
# add.threshold(out.em, chr=c(1:5), perms=out_1000.gpt, alpha=0.1, col="green");




