### Name: map.peak
### Title: Resume maximum LOD peak position from peak object
### Aliases: map.peak
### Keywords: print

### ** Examples

        data(seed10);

        seed10 <- calc.genoprob( cross=seed10, step=2, off.end=0, error.prob=0,
         map.function='kosambi', stepwidth='fixed');
        seed10 <- sim.geno( cross=seed10, step=2, off.end=0, error.prob=0,
         map.function='kosambi', stepwidth='fixed');

        out.em <- scanone( seed10, pheno.col=1:50, model='normal', method='em');
        out.peak <- define.peak(out.em, 'all');

        covar <- map.peak(out.peak);

        covar;



