### Name: peak.2.array
### Title: Build a simple array from a peak object
### Aliases: peak.2.array
### Keywords: print

### ** Examples

data(seed10);

# Genotype probabilities and genome scan
seed10 <- calc.genoprob( cross=seed10, step=2, off.end=0, error.prob=0,
         map.function='kosambi', stepwidth='fixed');
seed10 <- sim.geno( cross=seed10, step=2, off.end=0, error.prob=0,
         map.function='kosambi', stepwidth='fixed');
out.em <- scanone( seed10, pheno.col=1:50, model='normal', method='em');

# Defining QTLs for all traits
out.peak <- define.peak( out.em, 'all',graph=TRUE,save.pict=TRUE);

# do not run
# out.array <- peak.2.array(out.peak);

# Computing additive effect
out.peak <- calc.adef(seed10,out.em,out.peak);

# Localizing peak
data(BSpgmap);
out.peak <- localize.qtl(seed10,out.peak,BSpgmap);

out.array <- peak.2.array(out.peak);



